<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="350.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="90.0dip" android:layout_height="90.0dip" android:layout_marginBottom="10.0dip" android:src="@drawable/view_icon_empty" android:layout_above="@id/tv_message" android:layout_centerHorizontal="true" />
    <TextView android:textSize="16.0dip" android:textColor="#ff676767" android:id="@id/tv_message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_picture_comment" android:layout_centerInParent="true" />
    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/no_comment_notice" android:layout_below="@id/tv_message" android:layout_centerHorizontal="true" />
</RelativeLayout>